Bug 924381 - Window "Select the type of device you wish to add" has no border and blends with background
Window "Select the type of device you wish to add" has no border and blends w...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Vykydal
Fedora Extras Quality Assurance
:
Depends On:
Blocks: fedora19rtt
  Show dependency treegraph
 
Reported: 2013-03-21 12:09 EDT by Ľuboš Kardoš
Modified: 2013-06-21 22:30 EDT (History)
5 users (show)

See Also:
Fixed In Version: anaconda-19.30.9-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-21 22:30:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot.png (94.26 KB, image/png)
2013-03-21 12:12 EDT, Ľuboš Kardoš
no flags Details

  None (edit)
Description Ľuboš Kardoš 2013-03-21 12:09:20 EDT
Description of problem:
Window "Select the type of device you wish to add" has no border and blends with background.

Version-Release number of selected component (if applicable):
Fedora-19-Alpha-TC1
anaconda-19.12

How reproducible:
always

Steps to Reproduce:
1. Start installation and proceed to "NETWORK CONFIGURATION" spoke.
2. Click on plus sign to add device.
  
Actual results:
Window "Select the type of device you wish to add" is showed but it has no border and blends with background. Have a look at attached screenshot.png.

Expected results:
The window should have some border or should have another color in order not to blend with background.


Additional info:
Comment 1 Ľuboš Kardoš 2013-03-21 12:12:58 EDT
Created attachment 713977 [details]
screenshot.png
Comment 2 Chris Lumens 2013-03-21 12:15:07 EDT
It just needs to be lightboxed, like all other dialogs.
Comment 3 Radek Vykydal 2013-03-26 05:29:31 EDT
Until following nm-c-e dialog is lightboxed too, which is more difficult thing to achieve as it is a separate process, I'd stay with decorating the window.
Comment 4 Radek Vykydal 2013-06-18 06:33:06 EDT
Details of the change can be found here:

https://lists.fedorahosted.org/pipermail/anaconda-patches/2013-June/004587.html
Comment 5 Fedora Update System 2013-06-20 19:37:29 EDT
anaconda-19.30.9-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/FEDORA-2013-11350/anaconda-19.30.9-1.fc19
Comment 6 Fedora Update System 2013-06-21 22:30:53 EDT
anaconda-19.30.9-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.